<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="xy6-we-31b">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="collection view cell content view" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Main-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="DashboardVC" customModule="NewsApp" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" contentInsetAdjustmentBehavior="always" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="yXu-BH-avo">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <viewLayoutGuide key="contentLayoutGuide" id="nCX-o1-QWJ"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="zZM-lA-OGd"/>
                                <collectionViewLayout key="collectionViewLayout" id="Z4p-Pa-wim" customClass="BaseCollectionViewLayout" customModule="NewsApp" customModuleProvider="target"/>
                                <cells>
                                    <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="0MW-Y3-TKT">
                                        <rect key="frame" x="57" y="0.0" width="300" height="150"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="AUP-OE-J9I">
                                            <rect key="frame" x="0.0" y="0.0" width="300" height="150"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </collectionViewCellContentView>
                                        <size key="customSize" width="300" height="150"/>
                                    </collectionViewCell>
                                </cells>
                            </collectionView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="yXu-BH-avo" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" id="Acm-Fk-BsN"/>
                            <constraint firstAttribute="bottom" secondItem="yXu-BH-avo" secondAttribute="bottom" id="Du6-5T-XHb"/>
                            <constraint firstItem="yXu-BH-avo" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="PoL-gT-Df9"/>
                            <constraint firstItem="yXu-BH-avo" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="hQQ-aa-lpU"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <navigationItem key="navigationItem" title="Main" id="cuV-29-TAo">
                        <barButtonItem key="backBarButtonItem" title=" " id="UaO-96-nup"/>
                    </navigationItem>
                    <connections>
                        <outlet property="categoriesCollectionView" destination="yXu-BH-avo" id="IIv-Zd-ge0"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="136" y="147"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="WkK-mh-JKM">
            <objects>
                <navigationController id="xy6-we-31b" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="YHA-xN-jV1">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <color key="barTintColor" systemColor="separatorColor" red="0.23529411759999999" green="0.23529411759999999" blue="0.26274509800000001" alpha="0.28999999999999998" colorSpace="custom" customColorSpace="sRGB"/>
                    </navigationBar>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="UUW-gl-Qo0"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Bsz-Ic-0r4" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-703" y="147"/>
        </scene>
    </scenes>
</document>
